// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 43;
	objects = {

/* Begin PBXBuildFile section */
		8D0C4E900486CD37000505A6 /* «PROJECTNAME».cpp in Sources */ = {isa = PBXBuildFile; fileRef = 20286C2BFDCF999611CA2CEA /* «PROJECTNAME».cpp */; settings = {ATTRIBUTES = (); }; };
		C6FD49A50E29E75D007A30C5 /* libPsychlops.a in Frameworks */ = {isa = PBXBuildFile; fileRef = C6FD49A40E29E75D007A30C5 /* libPsychlops.a */; };
		C6FD4A7C0E2AF648007A30C5 /* OpenGL.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = C6FD4A7B0E2AF648007A30C5 /* OpenGL.framework */; };
		C6FD4B490E2AF66E007A30C5 /* ApplicationServices.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = C6FD4B480E2AF66E007A30C5 /* ApplicationServices.framework */; };
		C6FD4B4E0E2AF67F007A30C5 /* Carbon.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = C6FD4B4D0E2AF67F007A30C5 /* Carbon.framework */; };
		C6AAF8890F06EC6A00F135D0 /* «PROJECTNAME».cpp in Sources */ = {isa = PBXBuildFile; fileRef = 20286C2BFDCF999611CA2CEA /* «PROJECTNAME».cpp */; };
		C67DBD890E2B4F4400B85E18 /* Psychlops.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = C6FD4A780E2AF612007A30C5 /* Psychlops.framework */; };
		C6AAF7A60F06EC0C00F135D0 /* Carbon.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = C6FD4B4D0E2AF67F007A30C5 /* Carbon.framework */; };
		C6F581C11165A56200B62736 /* AppKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = C6F581C01165A56200B62736 /* AppKit.framework */; };
		C6F581C21165A56200B62736 /* AppKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = C6F581C01165A56200B62736 /* AppKit.framework */; };
		C6AAF86D0F06EC1400F135D0 /* ApplicationServices.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = C6FD4B480E2AF66E007A30C5 /* ApplicationServices.framework */; };
		C6AAF87E0F06EC1B00F135D0 /* OpenGL.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = C6FD4A7B0E2AF648007A30C5 /* OpenGL.framework */; };
		C6C87BAA0F835F0400830EC3 /* AGL.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = C6C87BA90F835F0400830EC3 /* AGL.framework */; };
		C6C87BAB0F835F0400830EC3 /* AGL.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = C6C87BA90F835F0400830EC3 /* AGL.framework */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		20286C2BFDCF999611CA2CEA /* «PROJECTNAME».cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = «PROJECTNAME».cpp; sourceTree = "<group>"; };
		32DBCF6D0370B57F00C91783 /* «PROJECTNAME»_Prefix.pch */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "«PROJECTNAME»_Prefix.pch"; sourceTree = "<group>"; };
		5048396D09E3307300765E4B /* «PROJECTNAME»Proj.xcconfig */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = text.xcconfig; path = "«PROJECTNAME»Proj.xcconfig"; sourceTree = "<group>"; };
		8D0C4E960486CD37000505A6 /* Info.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		5048396E09E3307300765E4B /* «PROJECTNAME»Target.xcconfig */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = text.xcconfig; path = "«PROJECTNAME»Target.xcconfig"; sourceTree = "<group>"; };
		508344B209E5C41E0093A071 /* «PROJECTNAME».app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "«PROJECTNAME».app"; sourceTree = BUILT_PRODUCTS_DIR; };
		C67DBC390E2B4E1000B85E18 /* «PROJECTNAME» dynamic.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "«PROJECTNAME» dynamic.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		C6FD49A40E29E75D007A30C5 /* libPsychlops.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; name = libPsychlops.a; path = /Library/Frameworks/Psychlops.framework/libPsychlops.a; sourceTree = "<absolute>"; };
		C6FD4A780E2AF612007A30C5 /* Psychlops.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Psychlops.framework; path = /Library/Frameworks/Psychlops.framework; sourceTree = "<absolute>"; };
		C6FD4A7B0E2AF648007A30C5 /* OpenGL.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = OpenGL.framework; path = /System/Library/Frameworks/OpenGL.framework; sourceTree = "<absolute>"; };
		C6F581C01165A56200B62736 /* AppKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AppKit.framework; path = /System/Library/Frameworks/AppKit.framework; sourceTree = "<absolute>"; };
		C6FD4B480E2AF66E007A30C5 /* ApplicationServices.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = ApplicationServices.framework; path = /System/Library/Frameworks/ApplicationServices.framework; sourceTree = "<absolute>"; };
		C6FD4B4D0E2AF67F007A30C5 /* Carbon.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Carbon.framework; path = /System/Library/Frameworks/Carbon.framework; sourceTree = "<absolute>"; };
		C6C87BA90F835F0400830EC3 /* AGL.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AGL.framework; path = /System/Library/Frameworks/AGL.framework; sourceTree = "<absolute>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		8D0C4E910486CD37000505A6 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				C6FD49A50E29E75D007A30C5 /* libPsychlops.a in Frameworks */,
				C6FD4A7C0E2AF648007A30C5 /* OpenGL.framework in Frameworks */,
				C6FD4B490E2AF66E007A30C5 /* ApplicationServices.framework in Frameworks */,
				C6FD4B4E0E2AF67F007A30C5 /* Carbon.framework in Frameworks */,
				C6C87BAA0F835F0400830EC3 /* AGL.framework in Frameworks */,
				C6F581C11165A56200B62736 /* AppKit.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		C67DBC370E2B4E1000B85E18 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				C67DBD890E2B4F4400B85E18 /* Psychlops.framework in Frameworks */,
				C6AAF7A60F06EC0C00F135D0 /* Carbon.framework in Frameworks */,
				C6AAF86D0F06EC1400F135D0 /* ApplicationServices.framework in Frameworks */,
				C6AAF87E0F06EC1B00F135D0 /* OpenGL.framework in Frameworks */,
				C6C87BAB0F835F0400830EC3 /* AGL.framework in Frameworks */,
				C6F581C21165A56200B62736 /* AppKit.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		195DF8CFFE9D517E11CA2CBB /* Products */ = {
			isa = PBXGroup;
			children = (
				508344B209E5C41E0093A071 /* «PROJECTNAME».app */,
				C67DBC390E2B4E1000B85E18 /* «PROJECTNAME» dynamic.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		20286C29FDCF999611CA2CEA /* «PROJECTNAME» */ = {
			isa = PBXGroup;
			children = (
				5048396909E3304600765E4B /* Configuration Files */,
				20286C2AFDCF999611CA2CEA /* Sources */,
				20286C2CFDCF999611CA2CEA /* Resources */,
				20286C32FDCF999611CA2CEA /* External Frameworks and Libraries */,
				195DF8CFFE9D517E11CA2CBB /* Products */,
			);
			name = "«PROJECTNAME»";
			sourceTree = "<group>";
		};
		20286C2AFDCF999611CA2CEA /* Sources */ = {
			isa = PBXGroup;
			children = (
				32DBCF6D0370B57F00C91783 /* «PROJECTNAME»_Prefix.pch */,
				20286C2BFDCF999611CA2CEA /* «PROJECTNAME».cpp */,
			);
			name = Sources;
			sourceTree = "<group>";
		};
		20286C2CFDCF999611CA2CEA /* Resources */ = {
			isa = PBXGroup;
			children = (
				8D0C4E960486CD37000505A6 /* Info.plist */,
			);
			name = Resources;
			sourceTree = "<group>";
		};
		20286C32FDCF999611CA2CEA /* External Frameworks and Libraries */ = {
			isa = PBXGroup;
			children = (
				C6FD49A40E29E75D007A30C5 /* libPsychlops.a */,
				C6FD4A780E2AF612007A30C5 /* Psychlops.framework */,
				C6FD4B480E2AF66E007A30C5 /* ApplicationServices.framework */,
				C6FD4B4D0E2AF67F007A30C5 /* Carbon.framework */,
				C6FD4A7B0E2AF648007A30C5 /* OpenGL.framework */,
				C6C87BA90F835F0400830EC3 /* AGL.framework */,
				C6F581C01165A56200B62736 /* AppKit.framework */,
			);
			name = "External Frameworks and Libraries";
			sourceTree = "<group>";
		};
		5048396909E3304600765E4B /* Configuration Files */ = {
			isa = PBXGroup;
			children = (
				5048396D09E3307300765E4B /* «PROJECTNAME»Proj.xcconfig */,
				5048396E09E3307300765E4B /* «PROJECTNAME»Target.xcconfig */,
			);
			name = "Configuration Files";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		8D0C4E890486CD37000505A6 /* «PROJECTNAME» */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = C0E91AC508A95435008D54AB /* Build configuration list for PBXNativeTarget "«PROJECTNAME»" */;
			buildPhases = (
				8D0C4E8F0486CD37000505A6 /* Sources */,
				8D0C4E910486CD37000505A6 /* Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "«PROJECTNAME» static";
			productInstallPath = "$(HOME)/Applications";
			productName = "«PROJECTNAME»";
			productReference = 508344B209E5C41E0093A071 /* «PROJECTNAME».app */;
			productType = "com.apple.product-type.application";
		};
		C67DBC380E2B4E1000B85E18 /* «PROJECTNAME» dynamic */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = C67DBC3E0E2B4E1100B85E18 /* Build configuration list for PBXNativeTarget "«PROJECTNAME» dynamic" */;
			buildPhases = (
				C67DBC360E2B4E1000B85E18 /* Sources */,
				C67DBC370E2B4E1000B85E18 /* Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "«PROJECTNAME» dynamic";
			productName = "«PROJECTNAME» dynamic";
			productReference = C67DBC390E2B4E1000B85E18 /* «PROJECTNAME» dynamic.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		20286C28FDCF999611CA2CEA /* Project object */ = {
			isa = PBXProject;
			buildConfigurationList = C0E91AC908A95435008D54AB /* Build configuration list for PBXProject "«PROJECTNAME»" */;
			compatibilityVersion = "Xcode 3.0";
			hasScannedForEncodings = 1;
			mainGroup = 20286C29FDCF999611CA2CEA /* «PROJECTNAME» */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				8D0C4E890486CD37000505A6 /* «PROJECTNAME» */,
				C67DBC380E2B4E1000B85E18 /* «PROJECTNAME» dynamic */,
			);
		};
/* End PBXProject section */

/* Begin PBXSourcesBuildPhase section */
		8D0C4E8F0486CD37000505A6 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8D0C4E900486CD37000505A6 /* «PROJECTNAME».cpp in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		C67DBC360E2B4E1000B85E18 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				C6AAF8890F06EC6A00F135D0 /* «PROJECTNAME».cpp in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin XCBuildConfiguration section */
		C0E91AC608A95435008D54AB /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 5048396E09E3307300765E4B /* «PROJECTNAME»Target.xcconfig */;
			buildSettings = {
				COPY_PHASE_STRIP = NO;
				GCC_PREFIX_HEADER = "«PROJECTNAME»_Prefix.pch";
				GCC_PREPROCESSOR_DEFINITIONS = (
					/*"_GLIBCXX_DEBUG=1",*/
					"_GLIBCXX_DEBUG_PEDANTIC=1",
				);
				LIBRARY_SEARCH_PATHS = (
					"$(inherited)",
					"$(LOCAL_LIBRARY_DIR)/Frameworks/Psychlops.framework",
				);
				"PRODUCT NAME" = "«PROJECTNAME»_Prefix.pch";
			};
			name = Debug;
		};
		C0E91AC708A95435008D54AB /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 5048396E09E3307300765E4B /* «PROJECTNAME»Target.xcconfig */;
			buildSettings = {
				DEAD_CODE_STRIPPING = YES;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				GCC_PREFIX_HEADER = "«PROJECTNAME»_Prefix.pch";
				INSTALL_PATH = "$(HOME)/Applications";
				PRESERVE_DEAD_CODE_INITS_AND_TERMS = YES;
				LIBRARY_SEARCH_PATHS = (
					"$(inherited)",
					"$(LOCAL_LIBRARY_DIR)/Frameworks/Psychlops.framework",
				);
				"PRODUCT NAME" = "«PROJECTNAME»_Prefix.pch";
			};
			name = Release;
		};
		C0E91ACA08A95435008D54AB /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 5048396D09E3307300765E4B /* «PROJECTNAME»Proj.xcconfig */;
			buildSettings = {
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_VERSION = 4.0;
				HEADER_SEARCH_PATHS = /Library/Frameworks/Psychlops.framework/Headers/;
				SDKROOTS = "$(DEVELOPER_SDK_DIR)/MacOSX10.4u.sdk";
				ZERO_LINK = YES;
			};
			name = Debug;
		};
		C0E91ACB08A95435008D54AB /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 5048396D09E3307300765E4B /* «PROJECTNAME»Proj.xcconfig */;
			buildSettings = {
				ARCHS = (
					ppc,
					i386,
				);
				GCC_VERSION = 4.0;
				HEADER_SEARCH_PATHS = /Library/Frameworks/Psychlops.framework/Headers/;
				SDKROOTS = "$(DEVELOPER_SDK_DIR)/MacOSX10.4u.sdk";
				SEPARATE_STRIP = YES;
			};
			name = Release;
		};
		C67DBC3C0E2B4E1100B85E18 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = NO;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_MODEL_TUNING = G5;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "$(SYSTEM_LIBRARY_DIR)/Frameworks/Carbon.framework/Headers/Carbon.h";
				INFOPLIST_FILE = "Info.plist";
				INSTALL_PATH = "$(HOME)/Applications";
				OTHER_LDFLAGS = (
					"-framework",
					Carbon,
				);
				PREBINDING = NO;
				PRODUCT_NAME = "«PROJECTNAME» dynamic";
				SYMROOT = "build dynamic";
				WRAPPER_EXTENSION = app;
				ZERO_LINK = YES;
			};
			name = Debug;
		};
		C67DBC3D0E2B4E1100B85E18 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = YES;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				GCC_ENABLE_FIX_AND_CONTINUE = NO;
				GCC_MODEL_TUNING = G5;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "$(SYSTEM_LIBRARY_DIR)/Frameworks/Carbon.framework/Headers/Carbon.h";
				INFOPLIST_FILE = "Info.plist";
				INSTALL_PATH = "$(HOME)/Applications";
				OTHER_LDFLAGS = (
					"-framework",
					Carbon,
				);
				PREBINDING = NO;
				PRODUCT_NAME = "«PROJECTNAME» dynamic";
				SYMROOT = "build dynamic";
				WRAPPER_EXTENSION = app;
				ZERO_LINK = NO;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		C0E91AC508A95435008D54AB /* Build configuration list for PBXNativeTarget "«PROJECTNAME» static" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				C0E91AC608A95435008D54AB /* Debug */,
				C0E91AC708A95435008D54AB /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		C0E91AC908A95435008D54AB /* Build configuration list for PBXProject "PsychlopsApp" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				C0E91ACA08A95435008D54AB /* Debug */,
				C0E91ACB08A95435008D54AB /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		C67DBC3E0E2B4E1100B85E18 /* Build configuration list for PBXNativeTarget "«PROJECTNAME» dynamic" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				C67DBC3C0E2B4E1100B85E18 /* Debug */,
				C67DBC3D0E2B4E1100B85E18 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 20286C28FDCF999611CA2CEA /* Project object */;
}
